_id: onurpjwtdogsedsg
_key: '!items!onurpjwtdogsedsg'
folder: hN7XSgK640IpD3iM
img: systems/pf1/icons/items/inventory/book-purple.jpg
name: Spellbook
system:
  description:
    value: >-
      <p>A spellbook has 100 pages of parchment, and each spell takes up one
      page per spell level (one page each for 0-level spells). A newly purchased
      spellbook contains no spells. A wizard character begins play with a
      spellbook containing the spells he knows.</p>
  equipped: false
  price: 15
  sources:
    - id: PZO1123
      pages: '77'
    - id: PZO1110
      pages: '158'
  subType: tool
  weight:
    value: 3
type: loot

